<?php get_header(); ?>
<?php
include 'inc/header.php';
if(get_field('content')) {
    $blocs = get_field('content');
    foreach ($blocs as $bloc) {

        switch ($bloc['acf_fc_layout']) {
            case 'bloc_txt':
                $tpl = 'bloc_txt';
                break;
            case 'bloc_txt_img':
                $tpl = 'bloc_txt_img';
                break;
            case 'bloc_txt_2_columns':
                $tpl = 'bloc_txt_2_columns';
                break;
        }
        include 'inc/content/' . $tpl . '.php';

    }
}
?>
<?php get_footer(); ?>